Catalyst-Plugin-Log-Log4perlSimple

Prerequisites

Catalyst-Plugin-Log-Log4perlSimple declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.010perl0.00
Moose0.94Moose-2.1604134.29
Log::Log4perl1.26Log-Log4perl-1.46117.14

Catalyst-Plugin-Log-Log4perlSimple declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001014122.86

Catalyst-Plugin-Log-Log4perlSimple declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-7.10131.428571428571